pyCairo

Jim cook_jim at yahoo.com
Sun Mar 18 17:10:22 CET 2007


I'd like to experiment with pyCairo, but I'm having installation
problems.  I've downloaded cairo 1.4.0, libpng 1.2.8, zlib 1.2.3, and
pycairo 1.4.0, and I've placed the DLLs for cairo, libpng, and zlib in
c:\python25\dlls\.  However, when I run "setup.py install" I get an
error message saying that the installer can't find cairo 1.4.0.  I'm
running Python 2.5 on WinXP.  Any help will be greatly appreciated.




More information about the Python-list mailing list